Jump to content
AIDA64 Discussion Forum

Leaderboard


Popular Content

Showing content with the highest reputation on 06/14/19 in Posts

  1. 1 point
    I was just asking because we've revamped the SMTP module to unlock support for Yandex and other mail services in AIDA64 v5.97. So you need that version or an even newer one to have proper SMTP support with SSL/STARTTLS.
×
×
  • Create New...